Linux repositories inspector

linux-headers-4.13.0-25-generic - Linux kernel headers for version 4.13.0 on 64 bit x86 SMP

This package provides kernel header files for version 4.13.0 on 64 bit x86 SMP.
This is for sites that want the latest kernel headers. Please read /usr/share/doc/linux-headers-4.13.0-25/debian.README.gz for details.
4.13.0
Ubuntu iconUbuntu 16.04 LTS
DistributionVersionSincePackageInstalledPackager
Ubuntu iconUbuntu 16.04 LTS xenial-security/maindeb4.13.0-25.29~16.04.22018-01-10690 kiB7.29 MiB
Ubuntu iconUbuntu 16.04 LTS xenial-updates/maindeb4.13.0-25.29~16.04.22018-01-10690 kiB7.29 MiB

Latest updates

Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.13.0-25.29~16.04.2 reintroduced

Oct 02
  • linux-hwe-edge: 4.13.0-25.29~16.04.2 -proposed tracker (LP: #1741960)
  • linux: 4.13.0-25.29 -proposed tracker (LP: #1741955)
  • CVE-2017-5754
    • Revert "UBUNTU: [Config] updateconfigs to enable PTI"
    • [Config] Enable PTI with UNWINDER_FRAME_POINTER
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.13.0-25.29~16.04.2 removed

Oct 02
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.13.0-25.29~16.04.2 reintroduced

Aug 15
  • linux-hwe-edge: 4.13.0-25.29~16.04.2 -proposed tracker (LP: #1741960)
  • linux: 4.13.0-25.29 -proposed tracker (LP: #1741955)
  • CVE-2017-5754
    • Revert "UBUNTU: [Config] updateconfigs to enable PTI"
    • [Config] Enable PTI with UNWINDER_FRAME_POINTER
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.13.0-25.29~16.04.2 removed

Aug 15
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-security/main: Version 4.13.0-25.29~16.04.2 reintroduced

Aug 02
  • linux-hwe-edge: 4.13.0-25.29~16.04.2 -proposed tracker (LP: #1741960)
  • linux: 4.13.0-25.29 -proposed tracker (LP: #1741955)
  • CVE-2017-5754
    • Revert "UBUNTU: [Config] updateconfigs to enable PTI"
    • [Config] Enable PTI with UNWINDER_FRAME_POINTER
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.13.0-25.29~16.04.2 reintroduced

Aug 02
  • linux-hwe-edge: 4.13.0-25.29~16.04.2 -proposed tracker (LP: #1741960)
  • linux: 4.13.0-25.29 -proposed tracker (LP: #1741955)
  • CVE-2017-5754
    • Revert "UBUNTU: [Config] updateconfigs to enable PTI"
    • [Config] Enable PTI with UNWINDER_FRAME_POINTER
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-security/main: Version 4.13.0-25.29~16.04.2 removed

Aug 02
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.13.0-25.29~16.04.2 removed

Aug 02
Ubuntu 17.10 icon

Ubuntu 17.10 artful-updates/main: Version 4.13.0-25.29 removed

Jan 12
Ubuntu 17.10 icon

Ubuntu 17.10 artful-security/main: Version 4.13.0-25.29 removed

Jan 12
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/main: Version 4.13.0-25.29 removed

2018-02-02
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-proposed/main: Version 4.13.0-25.29~16.04.2 removed

2018-01-11
Ubuntu 17.10 icon

Ubuntu 17.10 artful-proposed/main: Version 4.13.0-25.29 removed

2018-01-11
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/main: Version 4.13.0-25.29 introduced

2018-01-10
  • linux: 4.13.0-25.29 -proposed tracker (LP: #1741955)
  • CVE-2017-5754
    • Revert "UBUNTU: [Config] updateconfigs to enable PTI"
    • [Config] Enable PTI with UNWINDER_FRAME_POINTER
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic-proposed/main: Version 4.13.0-25.29 removed

2018-01-10
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.13.0-25.29~16.04.2 introduced

2018-01-10
  • linux-hwe-edge: 4.13.0-25.29~16.04.2 -proposed tracker (LP: #1741960)
  • linux: 4.13.0-25.29 -proposed tracker (LP: #1741955)
  • CVE-2017-5754
    • Revert "UBUNTU: [Config] updateconfigs to enable PTI"
    • [Config] Enable PTI with UNWINDER_FRAME_POINTER
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-security/main: Version 4.13.0-25.29~16.04.2 introduced

2018-01-10
  • linux-hwe-edge: 4.13.0-25.29~16.04.2 -proposed tracker (LP: #1741960)
  • linux: 4.13.0-25.29 -proposed tracker (LP: #1741955)
  • CVE-2017-5754
    • Revert "UBUNTU: [Config] updateconfigs to enable PTI"
    • [Config] Enable PTI with UNWINDER_FRAME_POINTER
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-proposed/main: Version 4.13.0-25.29~16.04.2 introduced

2018-01-09
  • linux-hwe-edge: 4.13.0-25.29~16.04.2 -proposed tracker (LP: #1741960)
  • linux: 4.13.0-25.29 -proposed tracker (LP: #1741955)
  • CVE-2017-5754
    • Revert "UBUNTU: [Config] updateconfigs to enable PTI"
    • [Config] Enable PTI with UNWINDER_FRAME_POINTER
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic-proposed/main: Version 4.13.0-25.29 introduced

2018-01-09
  • linux: 4.13.0-25.29 -proposed tracker (LP: #1741955)
  • CVE-2017-5754
    • Revert "UBUNTU: [Config] updateconfigs to enable PTI"
    • [Config] Enable PTI with UNWINDER_FRAME_POINTER
Ubuntu 17.10 icon

Ubuntu 17.10 artful-updates/main: Version 4.13.0-25.29 introduced

2018-01-09
  • linux: 4.13.0-25.29 -proposed tracker (LP: #1741955)
  • CVE-2017-5754
    • Revert "UBUNTU: [Config] updateconfigs to enable PTI"
    • [Config] Enable PTI with UNWINDER_FRAME_POINTER

Related packages

linux - The Linux kernel and modules
linux-headers - Header files and scripts for building modules for Linux kernel
linux-headers-4.13.0-25 - Header files related to Linux kernel version 4.13.0
⇧ Top